Your achievements

Level 1

0% to

Level 2

Tip /
Sign in

Sign in to Community

to gain points, level up, and earn exciting badges like the new
BedrockMission!

Learn more

View all

Sign in to view all badges

SOLVED

ACC build version 8795 (old version of Campaign), does oracle Database 19c supported

Prasanna_Soni
Level 4
Level 4

ACC build version 8795 (old version of Campaign), does oracle Database 19c supported

1 Accepted Solution
DavidKangni
Correct answer by
Community Advisor
Community Advisor

Oracle 19c is supported starting the version 20.2.1

 

https://helpx.adobe.com/campaign/kb/compatibility-matrix.html

 

Thanks

David

View solution in original post

5 Replies
DavidKangni
Correct answer by
Community Advisor
Community Advisor

Oracle 19c is supported starting the version 20.2.1

 

https://helpx.adobe.com/campaign/kb/compatibility-matrix.html

 

Thanks

David

View solution in original post

Prasanna_Soni
Level 4
Level 4
I checked but i dont see any release notes for build 8795
DavidKangni
Community Advisor
Community Advisor
build 8795 is part of Adobe Campaign 17.2. this number stands for YY.M. Basically your build is from Feb 2017.